VIRTUAL CREDIT CARD - Bug #15247

Android [TREATS] [Treats Cash] App crash after click SOF
17 December 2022 04:37 PM - hsulynn pang

Status: Closed Start date: 17 December 2022
Priority: Urgent Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uattreats001

steps:
(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
() click the SOF

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 17 December 2022 06:58 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 December 2022 11:08 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 18 December 2022 11:15 AM - hsulynn pang
- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-17 at 16.35.11.mp4 693 KB 17 December 2022 hsulynn pang
retest.mp4 3.78 MB 18 December 2022 hsulynn pang
